Freakyhax!

Discussione in 'Discussione generale 3DS' iniziata da koiyy, 19 Mag 2017.

  1. koiyy

    koiyy Livello 2

    Iscritto:
    19 Gen 2016
    Messaggi:
    39
    Like ricevuti:
    3
    Salve, stavo pensando di fare la modifica ma attualmente ho un 11.4, e ho provato a vedere se il freakyhax funge ancora, ed infatti funziona!
    C'è una guida apposita aggiornata in modo da downgradare a 9.2 per chi esegue l'HL da cubic ninja/freaky ecc ecc? grazie!
     
    #1
  2. Guglio

    Guglio Staff <so close> Staff

    Iscritto:
    3 Set 2016
    Messaggi:
    2.737
    Like ricevuti:
    1.637
    Risposta Migliore
    Anche se hai accesso all'hbl per installare un cfw oppure fare un downgrade è necessario un kernel exploit, cosa non ancora disponibile per 11.4
     
    #2
    A Luca.a.a, alsacchi, Filippo Bellei e 1 altro utente piace questo messaggio.
  3. zerocom

    zerocom Livello 1

    Iscritto:
    10 Gen 2016
    Messaggi:
    17
    Like ricevuti:
    2
    Ciao la tua 3ds era già mod?
     
    #3
  4. Guglio

    Guglio Staff <so close> Staff

    Iscritto:
    3 Set 2016
    Messaggi:
    2.737
    Like ricevuti:
    1.637
    Why? Si presuppone che non abbia la mod visto lo scarso utlizzo che si fa di hbl avendo arm e luma
     
    #4
  5. zerocom

    zerocom Livello 1

    Iscritto:
    10 Gen 2016
    Messaggi:
    17
    Like ricevuti:
    2
    L'ho chiesto solo per sapere se era modificata già una volta, visto che io non ho mai fatto la modifica ed ho aggiornato alla 11.4.0.37, quindi presumo che io non posso avviare nulla.
     
    #5
  6. Guglio

    Guglio Staff <so close> Staff

    Iscritto:
    3 Set 2016
    Messaggi:
    2.737
    Like ricevuti:
    1.637
    Se aveva fatto la mod allora la domanda di freakyhax non aveva senso visto che esiste il cia dell'hbl. Ma non avendo la modifica non può fare niente apparte hbl
     
    #6
    Ultima modifica di un moderatore: 19 Mag 2017
    A Luca.a.a piace questo elemento.
Sto caricando...

Condividi questa Pagina